View Single Post
  #4  
Old 24th April 2006, 21:35
teleriddler teleriddler is offline
Junior Member
 
Join Date: Dec 2005
Posts: 27
Thanks: 0
Thanked 0 Times in 0 Posts
Default Problem solved

OK,

So in desperation I decided to downgrade to 2.2.0. This went horribly wrong, I got most of the way through the install and then there was an error about a php-binary. So I followed some advice I found in other posts.

I moved the ISPConfig-2.2.1.tar.gz file into /root. I then ran the install in exper mode as the user root.

Now everything works fine. There must be an issue with running the installer as root but not running it from the /root directory. Hope this helps anyone else having this issue.

TeleRiddler
Reply With Quote